.servicesCards {
  margin: 50px 0;
}
.servicesCards__heading {
  display: none;
}
.servicesCards__wrapper {
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.serviceCard {
  background: #EFEFEF;
  padding: 18px 13px;
  transition: all 0.12s linear;
  text-decoration: none;
}
.serviceCard__row {
  gap: 0 20px;
  grid-template-columns: 1fr 1fr;
  display: grid;
  grid-template-rows: auto 1fr;
  margin-bottom: 74px;
}
.serviceCard__row img {
  grid-column: 2/3;
  grid-row: 1/3;
  margin-left: auto;
}
.serviceCard__title {
  grid-column: 1/2;
  grid-row: 1/2;
  color: #000;
  font-family: "IBM Plex Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding-right: 30px;
  transition: color 0.12s linear;
}
.serviceCard__tag {
  grid-column: 1/2;
  grid-row: 2/3;
  margin-bottom: auto;
  margin-top: 5px;
  color: #002E70;
  font-family: "IBM Plex Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  transition: color 0.12s linear;
  line-height: normal;
}
.serviceCard__subtitle {
  color: #000;
  leading-trim: both;
  text-edge: cap;
  font-family: Urbanist;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  transition: color 0.12s linear;
  margin-bottom: 20px;
}
.serviceCard__content .text {
  color: #000;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  padding-right: 95px;
  font-weight: 400;
  transition: color 0.12s linear;
  line-height: 24px;
}
.serviceCard__content .button {
  transition: color 0.12s linear;
  margin-top: 20px;
}
.serviceCard:hover {
  background: #002E70;
}
.serviceCard:hover .serviceCard__title, .serviceCard:hover .serviceCard__tag, .serviceCard:hover .serviceCard__subtitle, .serviceCard:hover .serviceCard__content .text, .serviceCard:hover .serviceCard__content .button {
  color: #ffffff;
}

@media (min-width: 800px) {
  .servicesCards {
    margin: 100px 0;
  }
  .servicesCards__heading {
    display: block;
    margin-bottom: 70px;
  }
  .servicesCards__heading svg {
    display: inline;
  }
  .servicesCards__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 55px 22px;
  }
}
@media (min-width: 1040px) {
  .servicesCards {
    margin-top: 130px;
    margin-bottom: 70px;
  }
  .servicesCards__wrapper {
    align-items: stretch;
  }
  .servicesCards__heading {
    margin-bottom: 100px;
  }
  .serviceCard {
    padding: 30px 25px;
    display: flex;
    flex-direction: column;
    height: auto;
  }
  .serviceCard__title {
    font-size: 24px;
  }
  .serviceCard__tag {
    font-size: 16px;
  }
  .serviceCard__subtitle {
    font-size: 30px;
    padding-right: 130px;
    margin-bottom: 30px;
    grid-column: 1/3;
  }
  .serviceCard__content {
    margin-top: auto;
    position: relative;
    display: grid;
    grid-template-columns: 3fr 2fr;
    gap: 0 20px;
  }
  .serviceCard__content .text {
    grid-column: 1/2;
    padding-right: 0;
    margin-right: 0;
  }
  .serviceCard__content .button {
    margin-top: auto;
    grid-column: 2/3;
    margin-left: auto;
  }
}